Index: doc/latex/classBM__inherit__graph.eps
===================================================================
--- doc/latex/classBM__inherit__graph.eps (revision 210)
+++ doc/latex/classBM__inherit__graph.eps (revision 224)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 706 437
+%%PageBoundingBox: 36 36 724 437
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 670 401 boxprim clip newpath
+36 36 688 401 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -490,5 +490,5 @@
 closepath stroke
 grestore
-% Node18
+% Node19
 gsave
 [ /Rect [ 258 55 366 75 ]
@@ -515,5 +515,5 @@
 266 61.5 moveto 92 (Kalman< fsqmat >) alignedtext
 grestore
-% Node1->Node18
+% Node1->Node19
 gsave
 1 setlinewidth
@@ -537,5 +537,5 @@
 closepath stroke
 grestore
-% Node20
+% Node21
 gsave
 [ /Rect [ 104 0 132 20 ]
@@ -562,5 +562,5 @@
 112.5 6.5 moveto 11 (PF) alignedtext
 grestore
-% Node1->Node20
+% Node1->Node21
 gsave
 1 setlinewidth
@@ -858,5 +858,5 @@
 185.5 146.5 moveto 53 (< chmat >) alignedtext
 grestore
-% Node10->Node18
+% Node10->Node19
 gsave
 1 setlinewidth
@@ -1069,5 +1069,5 @@
 % Node17
 gsave
-[ /Rect [ 604 104 662 124 ]
+[ /Rect [ 613 104 671 124 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classEKF__unQ.html) >>
@@ -1075,20 +1075,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 604 103 moveto
-604 124 lineto
-662 124 lineto
-662 103 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 604 103 moveto
-604 124 lineto
-662 124 lineto
-662 103 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-612 110.5 moveto 42 (EKF_unQ) alignedtext
+newpath 613 103 moveto
+613 124 lineto
+671 124 lineto
+671 103 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 613 103 moveto
+613 124 lineto
+671 124 lineto
+671 103 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+621 110.5 moveto 42 (EKF_unQ) alignedtext
 grestore
 % Node16->Node17
@@ -1097,18 +1097,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 571 101 moveto
-586 99 603 100 616 103 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 570.12 97.61 moveto
-561 103 lineto
-571.49 104.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 570.12 97.61 moveto
-561 103 lineto
-571.49 104.47 lineto
+newpath 559 99 moveto
+582 91 619 93 635 103 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 557.72 95.74 moveto
+550 103 lineto
+560.56 102.14 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 557.72 95.74 moveto
+550 103 lineto
+560.56 102.14 lineto
 closepath stroke
 grestore
@@ -1118,18 +1118,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 576 114 moveto
-586 114 595 114 604 114 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 576 110.5 moveto
-566 114 lineto
-576 117.5 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 576 110.5 moveto
-566 114 lineto
-576 117.5 lineto
+newpath 576 107 moveto
+588 107 601 107 613 108 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 575.6 103.52 moveto
+566 108 lineto
+576.3 110.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 575.6 103.52 moveto
+566 108 lineto
+576.3 110.49 lineto
 closepath stroke
 grestore
@@ -1139,21 +1139,109 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 567 126 moveto
-584 129 606 128 620 124 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 567.49 122.53 moveto
-557 124 lineto
-566.12 129.39 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 567.49 122.53 moveto
-557 124 lineto
-566.12 129.39 lineto
-closepath stroke
-grestore
-% Node19
+newpath 576 121 moveto
+588 121 601 121 613 120 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 576.3 117.51 moveto
+566 120 lineto
+575.6 124.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 576.3 117.51 moveto
+566 120 lineto
+575.6 124.48 lineto
+closepath stroke
+grestore
+% Node16->Node17
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 558 129 moveto
+580 137 621 135 636 124 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 559.44 125.8 moveto
+549 124 lineto
+556.04 131.92 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 559.44 125.8 moveto
+549 124 lineto
+556.04 131.92 lineto
+closepath stroke
+grestore
+% Node18
+gsave
+[ /Rect [ 605 43 679 63 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classEKFCh__cond.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 605 42 moveto
+605 63 lineto
+680 63 lineto
+680 42 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 605 42 moveto
+605 63 lineto
+680 63 lineto
+680 42 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+612.5 49.5 moveto 59 (EKFCh_cond) alignedtext
+grestore
+% Node16->Node18
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 562 97 moveto
+578 86 599 72 616 63 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 559.9 94.2 moveto
+554 103 lineto
+564.1 99.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 559.9 94.2 moveto
+554 103 lineto
+564.1 99.8 lineto
+closepath stroke
+grestore
+% Node16->Node18
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 575 101 moveto
+595 90 619 73 632 63 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 573.04 98.08 moveto
+566 106 lineto
+576.44 104.2 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 573.04 98.08 moveto
+566 106 lineto
+576.44 104.2 lineto
+closepath stroke
+grestore
+% Node20
 gsave
 [ /Rect [ 404 55 482 75 ]
@@ -1180,5 +1268,5 @@
 412 61.5 moveto 62 (EKF< sq_T >) alignedtext
 grestore
-% Node18->Node19
+% Node19->Node20
 gsave
 1 setlinewidth
@@ -1201,5 +1289,5 @@
 closepath stroke
 grestore
-% Node21
+% Node22
 gsave
 [ /Rect [ 270 0 354 20 ]
@@ -1226,5 +1314,5 @@
 278 6.5 moveto 68 (MPF< BM_T >) alignedtext
 grestore
-% Node20->Node21
+% Node21->Node22
 gsave
 1 setlinewidth
@@ -1254,5 +1342,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 706 437
+%%BoundingBox: 36 36 724 437
 end
 restore
